<?php
/* Customer Test cases generated on: 2011-02-04 20:02:33 : 1296849993*/
App::import('Model', 'Customer');

class CustomerTestCase extends CakeTestCase {
	var $fixtures = array('app.customer', 'app.city', 'app.province', 'app.doctor', 'app.employee', 'app.fee', 'app.team');

	function startTest() {
		$this->Customer =& ClassRegistry::init('Customer');
	}

	function endTest() {
		unset($this->Customer);
		ClassRegistry::flush();
	}

}
?>